
#Disables certain types. Note that all these configs, like in any other mod, only hide stuff from tabs and disable their recipes
[types]

	[types.wood_type]

		[types.wood_type.createdieselgenerators]
			chip_wood = true

		[types.wood_type.domum_ornamentum]
			cactus = true
			cactus_extra = true

		[types.wood_type.ars_nouveau]
			archwood = true

		[types.wood_type.quark]
			azalea = true
			ancient = true
			blossom = true

		[types.wood_type.evilcraft]
			undead = true

		[types.wood_type.naturesaura]
			ancient = true

		[types.wood_type.good_nights_sleep]
			dream = true
			white = true
			dead = true
			blood = true

		[types.wood_type.cataclysm]
			chorus = true

		[types.wood_type.voidscape]
			thunder = true

		[types.wood_type.undergarden]
			smogstem = true
			wigglewood = true
			grongle = true

		[types.wood_type.betterarcheology]
			rotten = true

		[types.wood_type.botania]
			livingwood = true
			dreamwood = true

		[types.wood_type.ad_astra]
			aeronos = true
			strophar = true
			glacian = true

		[types.wood_type.theabyss]
			blaru = true
			jungle = true
			slimed = true
			frozen = true
			vigilant = true

		[types.wood_type.silentgear]
			netherwood = true

		[types.wood_type.allthemodium]
			demonic = true
			soul = true

		[types.wood_type.integrateddynamics]
			menril = true

		[types.wood_type.tropicraft]
			mahogany = true
			palm = true
			mangrove = true

		[types.wood_type.aether]
			skyroot = true

		[types.wood_type.twilightforest]
			twilight_oak = true
			canopy = true
			mangrove = true
			dark = true
			time = true
			transformation = true
			mining = true
			sorting = true

		[types.wood_type.deeperdarker]
			echo = true

		[types.wood_type.thermal]
			rubberwood = true

		[types.wood_type.forbidden_arcanus]
			fungyss = true
			aurum = true
			edelwood = true

	[types.leaves_type]

		[types.leaves_type.ars_nouveau]
			blue_archwood = true
			green_archwood = true
			purple_archwood = true
			red_archwood = true

		[types.leaves_type.twilightforest]
			beanstalk = true
			thorn = true
			twilight_oak = true
			canopy = true
			mangrove = true
			dark = true
			rainbow_oak = true
			time = true
			transformation = true
			mining = true
			sorting = true

		[types.leaves_type.evilcraft]
			undead = true

		[types.leaves_type.naturesaura]
			ancient = true
			golden = true

		[types.leaves_type.good_nights_sleep]
			dream = true
			candy = true
			diamond = true

		[types.leaves_type.mythicbotany]
			dreamwood = true

		[types.leaves_type.occultism]
			otherworld = true

		[types.leaves_type.twilightdelight]
			ironwood = true

		[types.leaves_type.undergarden]
			smogstem = true
			wigglewood = true
			grongle = true

		[types.leaves_type.bluepower]
			rubber = true

		[types.leaves_type.ad_astra]
			glacian = true

		[types.leaves_type.silentgear]
			netherwood = true

		[types.leaves_type.allthemodium]
			ancient = true
			demonic = true
			soul = true

		[types.leaves_type.integrateddynamics]
			menril = true

		[types.leaves_type.croptopia]
			cinnamon = true

		[types.leaves_type.tropicraft]
			mahogany = true
			palm = true
			kapok = true
			fruit = true
			grapefruit = true
			lemon = true
			lime = true
			orange = true
			papaya = true
			white_flowering = true
			red_flowering = true
			blue_flowering = true
			purple_flowering = true
			yellow_flowering = true
			red_mangrove = true
			tall_mangrove = true
			tea_mangrove = true
			black_mangrove = true

		[types.leaves_type.ars_elemental]
			yellow_archwood = true

		[types.leaves_type.aether]
			skyroot = true
			golden_oak = true
			crystal = true
			crystal_fruit = true
			holiday = true
			decorated_holiday = true

		[types.leaves_type.deeperdarker]
			echo = true

		[types.leaves_type.thermal]
			rubberwood = true

		[types.leaves_type.forbidden_arcanus]
			aurum = true
			nuggety_aurum = true

		[types.leaves_type.quark]
			ancient = true
			blue_blossom = true
			lavender_blossom = true
			orange_blossom = true
			yellow_blossom = true
			red_blossom = true

#Disables specific entries
[entries]

	[entries.wood_type]

		[entries.wood_type.cfm]
			stripped_kitchen_sink_light = true
			coffee_table = true
			stripped_kitchen_counter = true
			stripped_bedside_cabinet = true
			desk_cabinet = true
			kitchen_counter = true
			upgraded_gate = true
			crate = true
			stripped_blinds = true
			bedside_cabinet = true
			stripped_cabinet = true
			desk = true
			stripped_kitchen_drawer = true
			kitchen_sink_dark = true
			stripped_desk_cabinet = true
			blinds = true
			stripped_desk = true
			stripped_coffee_table = true
			stripped_crate = true
			table = true
			park_bench = true
			upgraded_fence = true
			stripped_park_bench = true
			cabinet = true
			mail_box = true
			chair = true
			stripped_mail_box = true
			stripped_upgraded_fence = true
			kitchen_drawer = true
			stripped_table = true
			stripped_chair = true
			stripped_kitchen_sink_dark = true
			kitchen_sink_light = true
			stripped_upgraded_gate = true

		[entries.wood_type.mcwfurnitures]
			stripped_glass_table = true
			end_table = true
			stool_chair = true
			stripped_drawer_counter = true
			stripped_counter = true
			covered_desk = true
			stripped_modern_wardrobe = true
			stripped_covered_desk = true
			stripped_cupboard_counter = true
			stripped_triple_drawer = true
			stripped_chair = true
			stripped_modern_desk = true
			stripped_bookshelf_cupboard = true
			modern_wardrobe = true
			striped_chair = true
			stripped_large_drawer = true
			wardrobe = true
			modern_desk = true
			stripped_end_table = true
			drawer = true
			chair = true
			stripped_table = true
			double_drawer_counter = true
			drawer_counter = true
			counter = true
			table = true
			stripped_double_drawer = true
			lower_triple_drawer = true
			bookshelf = true
			stripped_wardrobe = true
			large_drawer = true
			stripped_desk = true
			stripped_lower_triple_drawer = true
			bookshelf_drawer = true
			double_drawer = true
			stripped_coffee_table = true
			stripped_striped_chair = true
			stripped_stool_chair = true
			cupboard_counter = true
			coffee_table = true
			glass_table = true
			stripped_double_drawer_counter = true
			lower_bookshelf_drawer = true
			stripped_lower_bookshelf_drawer = true
			stripped_bookshelf_drawer = true
			stripped_bookshelf = true
			modern_chair = true
			stripped_modern_chair = true
			bookshelf_cupboard = true
			desk = true
			stripped_double_wardrobe = true
			triple_drawer = true
			double_wardrobe = true
			stripped_drawer = true

		[entries.wood_type.handcrafted]
			fancy_bed = true
			dining_bench = true
			drawer = true
			couch = true
			bench = true
			counter = true
			corner_trim = true
			desk = true
			side_table = true
			table = true
			chair = true
			shelf = true
			cupboard = true
			pillar_trim = true
			nightstand = true

		[entries.wood_type.refurbished_furniture]
			storage_cabinet = true
			desk = true
			cutting_board = true
			lattice_fence = true
			basin = true
			kitchen_drawer = true
			kitchen_cabinetry = true
			chair = true
			light_ceiling_fan = true
			table = true
			mail_box = true
			kitchen_storage_cabinet = true
			storage_jar = true
			drawer = true
			kitchen_sink = true
			toilet = true
			crate = true
			dark_ceiling_fan = true
			lattice_fence_gate = true
			bath = true

		[entries.wood_type.dramaticdoors]
			tall_macaw_glass_door = true
			tall_macaw_classic_door = true
			tall_macaw_cottage_door = true
			short_door = true
			tall_door = true
			tall_macaw_japanese2_door = true
			tall_macaw_modern_door = true
			tall_macaw_barn_glass_door = true
			tall_macaw_nether_door = true
			tall_macaw_barn_door = true
			tall_macaw_stable_head_door = true
			tall_macaw_beach_door = true
			tall_macaw_swamp_door = true
			tall_macaw_japanese_door = true
			tall_macaw_mystic_door = true
			tall_macaw_tropical_door = true
			tall_macaw_four_panel_door = true
			tall_macaw_stable_door = true
			tall_macaw_bark_glass_door = true
			tall_macaw_paper_door = true

		[entries.wood_type.mcwdoors]
			japanese2_door = true
			tropical_door = true
			barn_glass_door = true
			four_panel_door = true
			waffle_door = true
			cottage_door = true
			swamp_door = true
			barn_door = true
			classic_door = true
			beach_door = true
			japanese_door = true
			stable_door = true
			modern_door = true
			nether_door = true
			stable_head_door = true
			western_door = true
			paper_door = true
			bamboo_door = true
			glass_door = true
			mystic_door = true
			bark_glass_door = true

		[entries.wood_type.quark]
			vertical_planks = true
			hollow_log = true
			bookshelf = true
			ladder = true
			post = true
			trapped_chest = true
			chest = true
			stripped_post = true

		[entries.wood_type.mcwtrpdoors]
			swamp_trapdoor = true
			cottage_trapdoor = true
			classic_trapdoor = true
			bamboo_trapdoor = true
			barn_trapdoor = true
			four_panel_trapdoor = true
			barred_trapdoor = true
			ranch_trapdoor = true
			beach_trapdoor = true
			glass_trapdoor = true
			blossom_trapdoor = true
			tropical_trapdoor = true
			paper_trapdoor = true
			bark_trapdoor = true
			mystic_trapdoor = true
			barrel_trapdoor = true

		[entries.wood_type.mcwwindows]
			plank_four_window = true
			window2 = true
			stripped_log_window = true
			plank_window2 = true
			louvered_shutter = true
			plank_pane_window = true
			stripped_log_window2 = true
			log_parapet = true
			stripped_log_four_window = true
			plank_window = true
			pane_window = true
			stripped_pane_window = true
			four_window = true
			plank_parapet = true
			blinds = true
			window = true
			shutter = true

		[entries.wood_type.twilightforest]
			hollow_log_climbable = true
			banister = true
			hollow_log_horizontal = true
			hollow_log_vertical = true

		[entries.wood_type.mcwfences]
			picket_fence = true
			wired_fence = true
			pyramid_gate = true
			highley_gate = true
			stockade_fence = true
			horse_fence = true

		[entries.wood_type.farmersdelight]
			cabinet = true

		[entries.wood_type.buildersaddition]
			support_bracket = true
			cabinet = true
			stool = true
			cupboard = true
			table = true
			bedside_table = true
			shelf = true
			vertical_slab = true
			chair = true
			counter_granite = true
			counter_blackstone = true
			bookshelf = true
			arcade = true
			counter_deepslate = true
			bench = true
			small_cupboard = true
			counter_diorite = true
			counter_andesite = true

		[entries.wood_type.mcwlights]
			soul_tiki_torch = true
			tiki_torch = true

		[entries.wood_type.friendsandfoes]
			beehive = true

		[entries.wood_type.shutter]
			shutter = true

		[entries.wood_type.storagedrawers]
			full_drawers_2 = true
			full_drawers_4 = true
			full_drawers_1 = true
			half_drawers_1 = true
			half_drawers_4 = true
			half_drawers_2 = true
			trim = true

		[entries.wood_type.create]
			window_pane = true
			window = true

	[entries.leaves_type]

		[entries.leaves_type.quark]
			hedge = true
			leaf_carpet = true

		[entries.leaves_type.mcwfences]
			hedge = true

		[entries.leaves_type.buildersaddition]
			hedge = true

		[entries.leaves_type.cfm]
			hedge = true

		[entries.leaves_type.refurbished_furniture]
			hedge = true

